Subject: Re: Git: relicensing test-lib.sh from GPLv2 to GPLv2+

From: Petr Baudis <[email-masked]>
Date: Fri, 2 Apr 2010 10:10:52 +0200

On Fri, Apr 02, 2010 at 09:51:41AM +0200, Michal Sojka wrote:
> On Fri, 02 Apr 2010, Petr Baudis wrote:
> > On Fri, Apr 02, 2010 at 09:29:11AM +0200, Michal Sojka wrote:
> > > We would like to extend the license of that file from GPLv2 only
> > > license to GPLv2+ by adding the recommended "or any later version"
> > > clause to the license. This will give us license compatibility with
> > > GPLv3 projects, which would like to reuse test-lib.sh.
> > 
> >   Huh, didn't we just run through this about a month ago? Is this some
> > kind of stale e-mail message?
> 
> The month ago, I didn't contact *ALL* contributors, but only the ones
> with significat contribution. Now I want to finish relicensing by
> contacting all contributors as sugested in some responses.

Then perhaps you should exclude those who already replied earlier?
It seems to me the list on the wiki is quite similar in magnitude to
the recipient list of the last mail, surely there's no need to bother
everyone again just for few extra people?

-- 
				Petr "Pasky" Baudis
http://pasky.or.cz/ | "Ars longa, vita brevis." -- Hippocrates